Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 609630 - [abrt] firefox-3.6.4-4.el6: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.4-4.el6: Process /usr/lib64/firefox-3.6/firefox was killed...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libnotify (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Matthias Clasen
Desktop QE
abrt_hash:fe166c00bf8ef333cb0d9b622e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 13:19 EDT by Tomas Pelka
Modified: 2017-12-06 07:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:06:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.02 KB, text/plain)
2010-06-30 13:19 EDT, Tomas Pelka
no flags Details

  None (edit)
Description Tomas Pelka 2010-06-30 13:19:45 EDT
abrt version: 1.1.4
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox -P
component: firefox
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: fe166c00bf8ef333cb0d9b622e61d250db323288
kernel: 2.6.32-37.el6.x86_64
package: firefox-3.6.4-4.el6
rating: 0
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

How to reproduce
-----
1. Have no idea, jist browse the web
2.
3.
Comment 1 Tomas Pelka 2010-06-30 13:19:48 EDT
Created attachment 428050 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-06-30 13:43:10 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 RHEL Product and Program Management 2010-07-15 10:48:31 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 5 Matěj Cepl 2010-07-19 17:23:45 EDT
#2  <signal handler called>
No symbol table info available.
#3  0x00007f893caf9870 in ?? ()
No symbol table info available.
#4  0x00000039f7c1273f in marshal_dbus_message_to_g_marshaller (
    closure=0x7f8906e65a90, return_value=0x0, 
    n_param_values=<value optimized out>, param_values=<value optimized out>, 
    invocation_hint=0x7fff2d0faa40, marshal_data=0x0) at dbus-gproxy.c:1681
        value_array = 0x7f891f35da60
        c_marshaller = 0x7f893caf9870
        proxy = 0x7f8922a99f20
        message = 0x7f89429271a0
        gsignature = <value optimized out>
        types = <value optimized out>
        priv = 0x7f89288374c0
        __PRETTY_FUNCTION__ = "marshal_dbus_message_to_g_marshaller"
#5  0x00000039eb40bb3e in g_closure_invoke () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#6  0x00000039eb420e23 in ?? () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#7  0x00000039eb4220af in g_signal_emit_valist ()
   from /lib64/libgobject-2.0.so.0
No symbol table info available.
#8  0x00000039eb4225f3 in g_signal_emit () from /lib64/libgobject-2.0.so.0
No symbol table info available.
#9  0x00000039f7c13760 in dbus_g_proxy_emit_remote_signal (
Comment 8 Jan Kurik 2017-12-06 07:06:17 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.